bind "TAB" "+showscores                         "
bind "ENTER" "                        "
bind "ESCAPE" "togglemenu                         "
bind "SPACE" "                        "
bind "+" "sizeup                         "
bind "," "+moveleft                         "
bind "-" "sizedown                         "
bind "." "+moveright                         "
bind "/" "impulse 10                         "
bind "0" "impulse 0                         "
bind "1" "impulse 1                         "
bind "2" "impulse 2                         "
bind "3" "impulse 3                         "
bind "4" "impulse 4                         "
bind "5" "impulse 5                         "
bind "6" "impulse 6                         "
bind "7" "impulse 7                         "
bind "8" "impulse 8                         "
bind "=" "sizeup                         "
bind "\" "+mlook                         "
bind "`" "toggleconsole                         "
bind "a" "                        "
bind "c" "                        "
bind "d" "+movedown                         "
bind "e" "+moveup                         "
bind "i" "+forward                         "
bind "j" "+left                         "
bind "k" "+back                         "
bind "l" "+right                         "
bind "o" "+jump                         "
bind "r" "impulse 9                         "
bind "t" "messagemode                         "
bind "u" "impulse 100 "
bind "z" "                        "
bind "~" "toggleconsole                         "
bind "UPARROW" "+forward                         "
bind "DOWNARROW" "+back                         "
bind "LEFTARROW" "+left                         "
bind "RIGHTARROW" "+right                         "
bind "ALT" "+strafe                         "
bind "CTRL" "+attack                         "
bind "SHIFT" "+speed                         "
bind "F1" "cd play 1  "
bind "F2" "cd play 2  "
bind "F3" "cd play 3  "
bind "F4" "cd play 4  "
bind "F5" "cd play 5  "
bind "F6" "cd play 6  "
bind "F7" "cd play 7  "
bind "F8" "cd play 8  "
bind "F9" "cd play 9  "
bind "F10" "cd play 10  "
bind "F11" "zoom_in       "
bind "F12" "screenshot                         "
bind "INS" "+klook                         "
bind "DEL" "+lookdown                         "
bind "PGDN" "+lookup                         "
bind "END" "centerview                         "
bind "MOUSE1" "+attack                         "
bind "MOUSE2" "impulse 10                         "
bind "MOUSE3" "+mlook                         "
bind "PAUSE" "pause                         "
auxlook "1"
joybuttons "4"
m_pitch "0.022000"
sensitivity "3"
lookstrafe "0.000000"
lookspring "0.000000"
cl_backspeed "400.000000"
cl_forwardspeed "400.000000"
_cl_color "53.000000"
_cl_name "TangMaster"
bgmvolume "1.000000"
volume "0.800000"
viewsize "110.000000"
_vid_default_mode "0.000000"
_vid_wait_override "0"
vid_nopageflip "0"
_config_modem_hangup "AT H"
_config_modem_init "at&f1"
_config_modem_clear "AT"
_config_modem_dialtype "T"
_config_com_modem "0.000000"
_config_com_baud "38400.000000"
_config_com_irq "3.000000"
_config_com_port "760.000000"
gamma "0.700000"
crosshair "0"
